KMFXBackTestController

Tweet about this on TwitterShare on FacebookShare on Google+

 

最近KMFXBackTestControllerでMT4のバージョン対応の問い合わせが多かったので、今回は報告です。MT4 の

Version4.00 Build 1010 (現時点での最新)

に対応しています。オンラインヘルプの動作環境にはBuild600以降ということになっていますが、とりあえずそのバージョン以降から最新版まででMT4のバージョンによる動作違いはないということになります。

MT4に慣れるという意味や何より手軽に(安価にという意味です 😉 )裁量トレードのバックテストができるのでFXトレード入門者にも最適なアプリケーションです。

販売はYahoofx-onDLMarketにて販売中です。(※DLMarketでは手数料の関係で一部金額が他ショップよりも高い商品もあります。)

是非、お試しください。

 関連記事

最後にポチッと応援よろしくお願いします!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です